Bug 126034 - Anaconda crash just after formatting new partitions
Anaconda crash just after formatting new partitions
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 09:57 EDT by Grégory LAMBERT
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 05:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Acaconda Dump (294.08 KB, text/plain)
2004-06-15 09:58 EDT, Grégory LAMBERT
no flags Details

  None (edit)
Description Grégory LAMBERT 2004-06-15 09:57:19 EDT
Description of problem:

Crash during install of Fedora Core

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Boot on install CD #1
2. Choose parameters (grub, dhcp, packages, ...)
3. Choose partition system
  
Actual results:

It starts with formatting the 3 partitions (root, boot, swap) just 
created and its stops.





Additional info:

PC HP (P4 2,4GHz, 40Go HD, 512 Mo RAM)
Tried with text and graphical Anaconda mode
Comment 1 Grégory LAMBERT 2004-06-15 09:58:45 EDT
Created attachment 101148 [details]
Acaconda Dump
Comment 2 Jeremy Katz 2004-06-15 14:25:39 EDT
Can you verify your media according to the instructions available from
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 3 Grégory LAMBERT 2004-08-09 05:51:04 EDT
Indeed there were a problem with the 3rd CD a nothing was detected 
during install. I had tested only the first CD. Sorry.

Note You need to log in before you can comment on or make changes to this bug.